/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

ul.sub-menu {
    padding: 0 !important;
}
ul.sub-menu a {
    padding: 10px 15px !important;
}
.nectar-flickity.nectar-carousel[data-format=default] .flickity-slider .cell {
    padding: 0 !important;
}
.serif-font {
    font-family: serif !important;
}
.custombg .img-with-aniamtion-wrap {
    padding: 0 50px 0px 11%;
    top: -120px;
    position: relative;
}
.custombg.custombgimg-right .img-with-aniamtion-wrap {
    padding: 0 50px 0px 11%;
}
.custombg.custombgimg-left .img-with-aniamtion-wrap {
    padding: 0 11% 0px 50px;
}
.hoverbox .img-with-aniamtion-wrap {
    padding: 25px;
    width: 95px;
    height: 95px;
    line-height: 95px;
    background: #F7F9FC;
    border-radius: 8px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    transition: all 0.4s;
    margin-bottom: 20px !important;
}
.hoverbox:hover .hoverbox-text {
    color: #fff;
}
.custom-iconlist .iwt-text a {
    color: #fff;
}
.custom-iconlist .iwt-icon i {
    font-size: 15px;
    line-height: 34px;
}
.testimonial-carousel .flickity-slider .nectar-responsive-text {
    margin: 0 0 5px;
}
.hoverbox > .vc_column-inner {
    border: 2px solid #e5e5e5;
}
.nectar-wpcf7-inline-form {
    padding: 10px 0 !important;
}
input.wpcf7-form-control.wpcf7-submit {
    color: #fff !important;
    margin-top: 20px;
}
.team-desc h2 {
    margin: 0 !important;
    padding-top: 15px;
}
.nectar-responsive-text ul {
    padding-bottom: 1.5em;
}
img.w-100 {
    width: 100% !important;
}
body .page-submenu li a {
    opacity: 0.5;
}
@media only screen and (max-width: 999px) {
    .custombg .img-with-aniamtion-wrap {
        padding: 0;
        top: 0;
    }
    .custombg.custombgimg-right .img-with-aniamtion-wrap {
        padding: 0;
    }
    .custombg.custombgimg-left .img-with-aniamtion-wrap {
        padding: 0;
    }
    .custombg .img-with-aniamtion-wrap img {
        width: 100%;
    }
}